body {
	color: #696969;
	background-color: #EDEAD6;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

}
td {
	text-align: left;
	vertical-align: top;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;	
}
input, select, textarea {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;	
}
.shadow
{
filter:progid:DXImageTransform.Microsoft.Shadow(color='gray', Direction=135, Strength=4)
}
.menuTable {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 1px;
	border: 1px solid #ACA899;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='gray', Direction=135, Strength=4)
}
A.menuItem {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 4px 15px;
	width: 100%;
	text-decoration: none;
}
A.menuItem:HOVER {
	color: #FFFFFF;
	background-color: #316AC5;
	text-decoration: none;
}
.xpButton {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #F0F0EA;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	font-weight: bold;
	width: 200px;

}
.xpHeader {
	font-family: Trebushet, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0055EA;
	padding: 4px;
	height: 30px;
}
H1 {
	font-family: Franklin Gothic, Trebushet, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF9933;
	padding: 4px;
	height: 22px;
}
.folderTable {
	background-color: #F1F4F1;
	margin: 0px;
	padding: 0px;
	border: 4px solid #0055E5;
}
.folderLeftPane {
	background-color: #687ED9;
	padding: 12px;
	width: 200px;
}
.folderLeftPaneContent {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #D6DFF7;
	padding: 12px;
	border: 1px solid #FFFFFF;
}
.folderLeftPaneHeader {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #215DC6;
	background-color: #FFFFFF;
	padding: 8px;
	border: 1px solid #FFFFFF;
	font-weight: bold;
	height: 25px;
}
.xpMenuBar {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #F2F4F6;
	text-align: left;
	vertical-align: middle;
	height: 20px;
	padding: 2px 10px;
	text-decoration: none;	
}
A.xpMenuBar:HOVER {
	color: #FFFFFF;
	background-color: #316AC5;
	text-decoration: none;
}
.xpWhite {
	color: #000000;
	background-color: #FFFFFF;
	padding: 4px;
}
input {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
textarea {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.xpCloseButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #E35C3A;
	text-align: center;
	vertical-align: middle;
	padding: 3px;
	border: 1px solid #FFFFFF;
}
.orange {
	background-color: #F2F4F6;
	padding: 3px;
	margin: 12px;


}
.sloganCell {
	background-image: url(images/sloganbg.gif);
	text-align: center;
	vertical-align: middle;
	height: 55px;
}
hr {
	color: #D6DFF7;
	background-color: #D6DFF7;
	height: 1px;
}
